---
name: Sandra Mendes
locality:
country: Remote
role: <a href="">Sales Development Representative</a>
reports_to: cpark
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sgmendes
departments:
- Sales Development
specialty: ''
expertise:
story:
job_title: Senior Business Development Representative
division: Marketing
public: true

